/* *{ */
	/*white-space: nowrap;*/
/*	margin:0px;padding: 0px;*/

/* } */
#conway_game {
	white-space: nowrap;
	line-height: 10% !important;
}
.cell{
	display: inline-block;
	width: 10px;height: 10px;
/*		width: 14px;height: 14px;!!!*/
	margin: 2px;
/*	margin: 4px; !!!*/
/*	margin-left: 10px;margin-bottom: 0px;*/
	background: #F2C879;
	/*transition:all 0.05s;*/
	transition-timing-function: ease-in-out;
	transition-delay: 0.002s;
}
.cell:hover{background:  #F23545; cursor:pointer;} /*was red*/
.mark{
	display: inline-block;
	width: 14px;height: 14px;
	margin: 0px;
/*schauen ob du die werte auf ems/relat hinbekommst um abstände <1px (jeah i know) hinzubekommen
das 1px stimmt auch nciht...wird zu wa anderem computed	*/
	/*width: 14px;height: 14px;
	margin: 0px;

	width: 16px;height: 16px;
	margin: 1px;*/
	background: #F23545; /*was red*/
	/*transition:all 0.51s;*/
}
.mark:hover{
	background: #dfe;
}
/*@media only screen and (max-width: 720px){
	.cell{
	width: 12px;height: 12px;
	margin: 3px;margin-left: 4px;transition:all 0.95s;
}}
@media only screen and (max-width: 720px){
	.mark{
	width: 20px;height: 20px;
	margin: 1px;transition:all 0.95s;
}}*/
